* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
img {
	max-width: 100%;
	height: auto;
}
.table-wrapper { /* added by JS; with fixed column width / table too wide */
	overflow-x: auto;
}
table {
	table-layout: fixed;
	border-collapse: collapse;
	width: 100% !important;
	overflow-x: auto;
	border: 0;
}
body.shop table {
	table-layout: auto;
}
body.shop #contentContainer .left, 
body.press #contentContainer .left,
body.search #contentContainer .left,
body.virtualtour #contentContainer .left {
	display: none;
}
body.shop #contentContainer .right,
body.press #contentContainer .right,
body.search #contentContainer .right,
body.virtualtour #contentContainer .right {
	width: 100%;
	padding-left: 20px;
}
#searchContainer, #searchContainer .list {
	width: 100%;
}
th, td {
	white-space: normal;
  text-align: left;
	vertical-align: top;
	border: 1px solid #909498;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-family: "Times New Roman", Times, serif, "新細明體";
  font-size: 1em;
}
::-moz-placeholder { /* Firefox 19+ */
	font-family: "Times New Roman", Times, serif, "新細明體";
  font-size: 1em;
}
:-ms-input-placeholder { /* IE 10+ */
	font-family: "Times New Roman", Times, serif, "新細明體";
  font-size: 1em;
}
:-moz-placeholder { /* Firefox 18- */
	font-family: "Times New Roman", Times, serif, "新細明體";
  font-size: 1em;
}

.arial-new {
	font-family: arial, helvetica, sans-serif;
}

#headContainer, #topMenuContainer,
#contentContainer, #pathContainer, #tailContainer {
	width: 100%;
}
#headContainer .left {
	width: 60%;
	max-width: 575px;
}
#headContainer .right {
	width: auto;
	padding-right: 10px;
}
#headSearch {
	width: auto;
	max-width: 221px;
}
#headContainer .list {
	clear: both;
	margin: 0;
}
#headContainer .list li:last-child {
	margin-right: 0;
}
#mainContainer {
	position: relative;
	width: 90%;
	min-width: 270px;
	max-width: 1201px;
	margin: 0 auto;
	overflow: hidden;
}

#topMenuContainer {
	height: auto;
}
.main-menu-button {
	display: none;
}
#topMenuContainer ul {
	display: block;
	float: none;
	width: auto;
	height: auto;
	margin: 0 auto;
	text-align: center;
	z-index: 10;
}

#topMenuContainer > ul > li, #topMenuContainer > ul > li:hover {
	/*padding: 0 30px; /*26px;*/
}
#topMenuContainer > ul > li {	
	float: none;
	display: inline-block;
	position: relative;
}
#topMenuContainer > ul > li:hover {
	float: none;
}
#topMenuContainer ul li ul {
	/*left: -50%;*/
	right: 0;
	margin: 0;
	width: 150px;
	padding: 0;
} 
#topMenuContainer ul li:nth-child(2) ul {
	left: 0;
}
#topMenuContainer ul li ul li, #topMenuContainer ul li ul li:hover {
	width: 150px;
	padding: 0 10px;
}

#topMenuContainer ul li:last-child ul {
	/*margin-left: -40px;*/
}


.main-menu-close, .main-menu-mask {
	display: none;
}

#leftMenu, #leftMenu li, #leftMenu li.Select {
	width: 100%;
}

#slideContainer {
    width: 100%;
    height: 0;
    padding-bottom: 41%;
}
#Slider-Container-Img {
    width: 100%;
    height: auto;
}
#slideContainer .Slide-Container-But {
    width: 100%;
}

#contentContainer .left {
	width: 18%;
	margin-right: 2%;
}
#contentContainer .left {
	width: 18%;
	margin-right: 2%;
}
#contentContainer .title,
#contentContainer .content {
	width: 100%;
}
body.virtualtour #contentContainer .content {
	padding-bottom: 80px;
}
body.virtualtour #contentContainer .content .vtouriframe {
	position:relative; 
	height:0;
	padding-bottom: 56.2%;
}

#contentContainer .brief {
	width: 100%;
  clear: both;
  padding: 30px 10px 0;
  text-align: left;
  font-size: 1.5em;
  color: #565757;
}
#contentContainer .right {
    width: 80%;
}
body.privacy_policy #contentContainer .right {
    width: 100%;
}
body.privacy_policy p.tc {
	font-size: 16px;
	font-weight: 700;
}
body.privacy_policy p {
	font-family: arial, Helvetica, sans-serif;
	font-size: 14px;
}
body.privacy_policy p.policy-heading {
	font-size: 14px;
	font-weight: 700;
}
body.privacy_policy .policy {
	margin-bottom: 50px;
}
#listContainer .list a {
    color: #565757;
    text-decoration: none;
}
#listContainer .list a .subject:hover, #listContainer .list a .date:hover {
    color: #565757;
    text-decoration: underline;
}
#listContainer, #listContainer .sort, #listContainer .list {
	position: relative;
  width: 100%;
  padding-left: 20px;
}
body.press #listContainer {
	padding-left: 0;
}

#listContainer .date {
	width: 13%;
	min-width: 120px;
}
body.exhibition .content .type-4 .list .date {
	display: none;
}
body.exhibition .content #listContainer.type-4 .list {
	padding-left: 0;
}

#listContainer .subject {
	width: 30%;
	max-width: 298px;
}
body.exhibition #listContainer.type-4 .subject {
	position: relative;
  width: 65%;
  max-width: 65%;
}

#listContainer .photo {
  width: auto;
}
#listContainer .gallery .phWrapper {
	min-height: 202px;
	min-width: 312px;
}
#listContainer .gallery {
    width: 100%;
}


#tailContainer .left,
#tailContainer .right {
	width: auto;
}

.contact-address:after {
	content: '\002F';
	margin: 0 5px;
}


/* Home */
#contentContainer #homeContainer {
    width: 100%;
}
#contentContainer #homeContainer .left {
  width: 26%;
	margin-right: 2%;
}
#contentContainer #homeContainer .middle {
	width: 28%;
	margin-right: 2%;
}
#contentContainer #homeContainer .right {
  width: 42%;
}
#contentContainer #homeContainer .information .open p, 
#contentContainer #homeContainer .information .open span,
#contentContainer #homeContainer .information .open font {
	font-size: 14px !important;
	font-weight: 700 !important;
	color: #843e48 !important;
}
body.tc #contentContainer #homeContainer .information .open p, 
body.tc #contentContainer #homeContainer .information .open span,
body.tc #contentContainer #homeContainer .information .open font {
	font-size: 15px !important;
}

/* News on left */
#homeContainer .left .open,
#homeContainer .left .news,
#homeContainer .left .newsTitle,
#homeContainer .left .newsContent
 {
	width: 100%;
}
#homeContainer .newsContent {
    min-height: 450px;
}
#homeContainer .newsContent li {
	width: 90%;
}
#homeContainer .newsMore {
    right: 10px;
}
#homeCalendar {
    width: 100%;
}

/* collection */
#homeContainer .collection {
    width: 100%;
}
#homeContainer .collectionFiled {
    width: 100%;
}
#homeContainer .collectionFiled .ph {
    text-align: left;
    width: 36%;
    height: 90px;
    margin-right: 1%;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
}
#homeContainer .collectionFiled .colltext {
    width: 63%;
    padding: 0 5%;
}
#homeContainer .collectionFiled .colltext:before {
	display: none;
}
#homeContainer .collectionFiled .colltext a {
    position: relative;
    display: block;
    top: 50%;
    transform: translatey(-50%);
}

/* exhibitions */
#homeContainer .box {
	width: 100%;
}
#homeContainer .box-image {
	float: left;
	width: 50%;
	height: 263px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#homeContainer .boxText {
	width: 50%;
}


/* Join Mail inquire */
.content.joinmail #inquireContainer .contentFieldlabel {
	width: 25%;
}
.content.joinmail #inquireContainer .contentFieldContent {
	width: 40%;
	max-width: 593px;
}
#inquireContainer input[type=submit] {
	float: left;
	margin: 20px 5px 10px 0;
}

.content.joinmail #inquireContainer .contentFieldContent {
	float:  left;
}
#inquireContainer input[type=email] {
	border:1px #CCCCCC solid;
	width:293px;
	height:20px;
	line-height:20px;
	font-size:13px;
	font-family:"Times New Roman", Times, serif, "新細明體";
	float:left;
}
#inquireContainer .mce_inline_error {
	display: inline-block;
	float:  left;
}


/* contact form */

#inquireContainer {
	width: 100%;
	max-width: 897px;
}
#inquireContainer .contentField {
	width: 100%;
	max-width: 897px;
}
#inquireContainer .contentFieldlabel {
	width: 50%;
	max-width: 284px;
}
#inquireContainer .contentFieldContent {
	width: 50%;
	max-width: 593px;
}
#inquireContainer input[type=text], #inquireContainer input[type=email], #inquireContainer textarea {
	width: 100%;
	min-width: 0;
	max-width: 293px;
}


/* Collections */

#collectionContainer, #collectionContainer .list {
	width: 100%;
}
#collectionContainer .list a, #collectionContainer .list div.list-item {
	display: block;
	float: left;
	width: 32.3333%;
	height: auto;
	margin: 0 1% 1% 0;
	text-align: center;
	overflow: hidden;
	-moz-box-shadow: 0 19px 19px -3px #bdbdbd;
	-webkit-box-shadow: 0 19px 19px -3px #bdbdbd;
	box-shadow: 0 19px 19px -3px #bdbdbd;
}
#collectionContainer .list .image {
	display: block;
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 64.7436%;
	background-color: #FFFFFF;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
#collectionContainer .list .dynasties {
	width: 100%;
}
#collectionContainer .list .overLap {
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	overflow: auto;
}

#collectionBack {
	width: 100%;
	margin-bottom: 10px;
	float: none;
	text-align: right;
}
#collectionDetailContainer, #collectionPh {
	 width: 49%;
}
#collectionDetailContainer {
	margin-top: 0;
}
#collectionDetailContainer .contentField {
	width: 100%;
}
#collectionDetailContainer .contentFieldlabel {
	width: 34%;
}
#collectionDetailContainer .contentFieldContent,
#collectionDetailContainer .contentFieldContentArea {
	width: 61%;
}


/* Virtual UMAG */
body#virtualumag #collectionContainer .list .list-text {
  position: absolute;
  top: calc((50%) - (25px));
  transform: translateY(-50%);
  left: 0;
  width: 100%;
  height: auto;
  padding: 0 10px;
  margin: 0;
  text-align: left;
  color: #000;
  box-shadow: none;
}


/* ACCORDION */
.acc-heading-iso.lang-tc {
  font-size: 1.07em;
}
.acc-heading-iso.lang-tc p {
  font-size: 1em;
}
.acc-row-iso {
  margin-bottom: 5px;
  padding: 0 15px;
  border: 1px solid #a16d73;
}
.acc-heading-iso {
  position: relative;
  min-height: 15px;
  line-height: 15px;
  color: #000;
  padding: 15px 0;
  cursor: pointer;
}
.acc-heading-iso > span {
  float: left;
  font-size: 1em;
  width: 30px;
  color: #3C1E64;
}
.acc-heading-iso:after {
  position: absolute;
  display: block;
  content: '\25BE';
  right: 13px;
  top: 50%;
  margin-top: -10px;
  color: #585858;
  font-size: 1.8em;
  transition: all 0.3s ease-in-out;
}
.acc-row-iso.open .acc-heading-iso:after {
  transform: rotate(-180deg);
  transition: all 0.3s ease-in-out;
}
.acc-details-iso {
  display: none;
  color: #000;
  padding: 12px 0;
  /* overflow-x: scroll; */
}
.acc-details-iso > span {
  float: left;
  width: 100%;
  color: #000;
  margin: 0 0 1em 0;
}
.acc-details-iso p {
  font-size: 1em;
}
.acc-details-iso.lang-tc {
  font-size: 1.07em;
}
.acc-details-iso.lang-tc p {
  font-size: 1em;
}


/* Publications */
#listContainer .sort select {
	font-size: 1em;
}
#listContainer .sort input[type=submit] {
	font-size: 1em;
	margin-right: 30px;
}
.publication #listContainer .date {
	width: 13%;
	min-width: 120px;
	margin-right: 0;
	margin-left: 0;
}
.publication #listContainer .subject {
  width: 30%;
  max-width: unset;
  margin-left: 0;
	padding-left: 0;
	margin-right: 10px;
}
.publication #listContainer .subject-attribute {
	float: left;
	width: 38%;
	max-width: none;
	margin: 10px auto;
}
.publication #listContainer .photo {
	width: 15%;
	min-width: 120px;
}
.about_us #contentContainer .text {
	padding: 0 40px 0 10px;
}
.about_us #contentContainer .photo {
	padding: 10px;
}
.publication .subject-attribute .attribute-hdr {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  font-weight: 700;
}
.publication .subject-attribute span {
	float: right;
  display: inline-block;
  vertical-align: middle;
  width: 65%;
  font-weight: 400;
}
.publication .subject-attribute mark {
	/*background-color: unset;*/
}
.publication #listContainer .sort form {
	float: left;
	display: inline-block;
}
.publication  .search-input, .publication  .search-input2 {
	float: left;
	display: inline-block;
	vertical-align: bottom;
	margin: 21px 0;
}
.publication  .search-input {
	clear: both;
	margin-right: 10px;
	margin-bottom: 0;
}

.publication  .search-input input, .publication  .search-input2 input {
	font-size: 1em;
	border-radius: 5px;
  border: 1px solid #CCC;
  padding: 0 8px;
}

